# Crow: crow::ci_key_eq Struct Reference

crow::ci_key_eq Struct Reference

Equals function for ci_map (unordered_multimap). More...

`#include <ci_map.h>`

## Public Member Functions

bool | operator() (const std::string &l, const std::string &r) const

## Detailed Description

Equals function for ci_map (unordered_multimap).

The documentation for this struct was generated from the following file:

- /home/farook/cppsrv/crow-0.3-fordoc/include/crow/ci_map.h